<!--notre premiere page HTML-->
<!doctype html>
<html>
    <head>
        <title>Titre de ma page web</title>
    </head>
    <body>
        <h1>Bienvenue sur HTML</h1>
<p>Vous pouvez maintenant faire le design de vos sites</p>
        <h2>Commencer a vous exercer</h2>
<a href tamba.html </a>
    </body>
</html>